Will update to eclipse neon and latest google plugin.

Website says GPE is deprecated, is the GWT plugin the now supported plugin 
for app engine?

El jueves, 10 de agosto de 2017, 10:30:54 (UTC-5), Brian de Alwis escribió:
>
> Luis, the suspicion is that you must be running an old version of GPE: 
> when we try to simulate the issue, GPE discards the stale OAuth data and 
> forces us to login again.
>
> Could you try updating to the latest version by following the installation 
> instructions at:
>
> https://developers.google.com/eclipse/docs/getting_started
>
> Brian.
>
> On 10-Aug-2017, at 10:30 AM, Brian de Alwis <briand...@gmail.com 
> <javascript:>> wrote:
>
> A deprecated OAuth scope (I think was dealing with code.google.com), was 
> removed.  But support for this scope was removed years ago from GPE.  I 
> suspect that your OAuth refresh token may still carry the scope?  Can you 
> try logging out and log back in?
>
> Brian.
>
> On 10-Aug-2017, at 12:32 AM, Luis Pinche <luiso...@gmail.com <javascript:>> 
> wrote:
>
> but how can I change this, this is not code that's part of my app, its the 
> OAUTH window that appears when you let eclipse access your google account 
> to be able to deploy
>
>
> El miércoles, 9 de agosto de 2017, 21:43:39 (UTC-5), Kenworth (Google 
> Cloud Platform) escribió:
>>
>> Make sure you are using the right scope URL. When you run the scope URL 
>> to your browser, it should return a string. 
>>
>> Example: 
>> 1.1 https://www.googleapis.com/auth/appengine.admin returns "
>> appengine.admin"
>> 1.2 https://www.googleapis.com/auth/drive returns "drive"
>> 1.3 https://www.googleapis.com/auth/drive.scripts returns "drive.scripts"
>>
>> For the following, however, it returns an error:
>> 1.4- https://www.googleapis.com/auth/projecthosting
>> 1.5- https://www.googleapis.com/auth/sqlservice 
>> 1.6- https://www.googleapis.com/auth/userinfo#email
>>
>> You can cross-reference the valid OAuth 2.0 Scopes for Google APIs on this 
>> article <https://developers.google.com/identity/protocols/googlescopes>. 
>> Per this doc, Item #1.6 should be "../userinfo.email" and not 
>> "../userinfo#email".
>>
>>  
>>
>>
> -- 
> You received this message because you are subscribed to the Google Groups 
> "Google App Engine" group.
> To unsubscribe from this group and stop receiving emails from it, send an 
> email to google-appengi...@googlegroups.com <javascript:>.
> To post to this group, send email to google-a...@googlegroups.com 
> <javascript:>.
> Visit this group at https://groups.google.com/group/google-appengine.
> To view this discussion on the web visit 
> https://groups.google.com/d/msgid/google-appengine/abf12d89-45d1-45f3-93c9-32cbdb298250%40googlegroups.com
>  
> <https://groups.google.com/d/msgid/google-appengine/abf12d89-45d1-45f3-93c9-32cbdb298250%40googlegroups.com?utm_medium=email&utm_source=footer>
> .
> For more options, visit https://groups.google.com/d/optout.
>
>
>
>

-- 
You received this message because you are subscribed to the Google Groups 
"Google App Engine" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to google-appengine+unsubscr...@googlegroups.com.
To post to this group, send email to google-appengine@googlegroups.com.
Visit this group at https://groups.google.com/group/google-appengine.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/google-appengine/ad75a120-5f3b-4180-828b-05b78a4f135e%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to